*{box-sizing:border-box;line-height:1.75;}

.whitebox{
	padding:20px 30px;
	background:#FFF;
	border-radius:9px;
	margin:20px 0;
}

#buttonbox{
	padding-bottom:30px;
}

#buttonbox ul{
	list-style:none;
	padding:0;
	margin:0;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
}

#buttonbox ul li{
    padding:0;
	margin:0 40px 0 0;
}

#buttonbox ul li a.button{
    padding:7px 30px;
	margin:0;
    background:#4267B2;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	border-radius:7px;
	letter-spacing:0.3em;
	font-size:110%;
	border:none;
}

#status{
	/*position:absolute;
	top:-10px;
	left:20px;
	background:#FF7976;
	color:#fff;
	padding:1px 10px;
	font-size:14px;*/
}

#custom{
	position:absolute;
    top:30px;
	left:20px;
}

#logout{
	position:absolute;
    top:-10px;
	right:20px;
}

#custom a.button,
#logout a.button{
	display:inline-block;
	font-size:14px;
	background:#FF7976;
	padding:0 15px;
	color:#FFF;
	border-radius:3px;
	border:none;
}

@media(max-width:779px){
#custom{
    top:auto;
	left:20px;
    bottom:10px;
}

	#logout{
    top:auto;
	left:150px;
    bottom:10px;
}
	
}

/* page-result*/

main #contentpage .su-posts-default-loop{
	padding:0;
	margin:0;
}

main #contentpage .su-posts-default-loop .su-post{
	width:100%;
	display:-webkit-flex;
	display:flex;
	flex-direction: row-reverse;
	padding:0;
	margin:0;
}

main #contentpage .su-posts-default-loop .su-post .su-post-meta{
	width:200px;
    font-size: 100%;
}

main #contentpage .su-posts-default-loop h2.su-post-title{
    line-height: 1.3;
    font-size: 100%;
    font-weight: normal;
    background:none;
    margin: 0;
    padding:0;
    border:none;
    color:#333;	
	width:calc(100% - 200px);
}

main #contentpage .su-posts-default-loop h2.su-post-title:before{
	display:none;
}

.su-posts-default-loop .su-post .su-post-comments-link,
.su-posts-default-loop .su-post .su-post-excerpt{
	display:none;
}


.inner{
	width:100%;
	max-width:1240px;
	box-sizing:border-box;	
	padding:0 20px;
	margin:0 auto;
}

html,body{padding:0;margin:0;height:100%;}

table{
	border-collapse: collapse;
	padding:0;
	margin:0;
	width:100%;
	box-sizing:border-box;
}

table.list th,table td{
	padding:10px;
	margin:0;
	font-size:90%;
	text-align:left;
	vertical-align:top;
}

table.list th{
	background:#F0F0F0;
}


table.list tr:nth-child(odd){
	background:#F7F7F7;
}

table.list tr:nth-child(even){
	background:#FFF;
}

table.list td:nth-child(1),.list table td:nth-child(2){
	white-space:nowrap;
}

table.list td span{
	margin-right:1em;
	display:inline-block;
}

@media(max-width:780px){
 table.list th{
		display:none;
	}
 table.list td{
		display:block;
		width:100%;
		padding:0 10px;
		text-align:left;
		box-sizing:border-box;
	}
 table.list td:nth-child(1){
		font-weight:bold;
		font-size:100%;
	}
 table.list td:nth-child(1), table.list td:nth-child(2){
		display:inline-block;
		width:auto;
		padding-top:10px;
	}

 table.list td:nth-child(1):before{
		content:"■";
		color:#45BDCF;
	}
	
 table.list td:nth-child(4){
		padding-bottom:10px;
	}
	}

/* header
--------------------------------------------------*/
header{
	background:#FFF;
	padding:0;
	margin:0;
	border-top:10px solid #FF7976;
}

header .inner{
	padding:20px;
	text-align:center;
	position:relative;
}

header #logo{
	width:calc(100% - 70px);
	max-width:330px;
	height:auto;
	margin:0 auto;
}

header #logo img{
	width:100%;
	height:auto;
}

header .inner #sp_menu{
	display:none;
}
header #about {
    width: calc(100% - 40px);
    font-size: 14px;
    line-height: 130%;
}

@media(max-width:779px){
	
header .inner{
	position:relative;
	text-align:left;
}
	
header #logo{
	margin:0;		
}
	
header .inner #sp_menu{
	display:block;
	position:absolute;
	right:0;
	top:10px;
	width:60px;
	height:60px;
	box-sizing:border-box;
}

header .inner #sp_menu img{
	cursor:pointer;	
}
		
}

/* nav
--------------------------------------------------*/
#menu-cb{
    display:none;
}

@media(min-width:780px){
nav{
	background:#FFC3B0;
	padding:0;
}

nav div ul{
	padding:0;
	margin:0;
	list-style:none;
}

nav div ul li{
	padding:0;
}

nav div ul li a{
	display:block;
	padding:0;
	margin:0;
	height:40px;
	line-height:40px;
	text-decoration:none;
	box-sizing:border-box;
}

	
nav div ul#main-nav{
	display:-webkit-flex;
	display:flex;
	width:100%;
}
	
nav div ul#main-nav > li{
	-webkit-flex:auto;
	flex:auto;
	padding:7px 0;
	position:relative;
}
	
nav div ul#main-nav > li:first-child > a{
	border-left:3px dotted #fff;
}

nav div ul#main-nav > li:hover,
nav div ul#main-nav > li.current_page_item{
	background:#FFAF9F;
}

nav div ul#main-nav > li > a{
	text-align:center;
	color:#05144D;
	border-right:3px dotted #fff;
}

/* ---- submenu ---- */
	
nav ul.sub-menu{
	position:absolute;
	top:54px;
	left:0;
	min-width:100%;
	width:max-content;
	background:#FFF;
	z-index:1000;
	display:none;
	border-color: #FFAF9F;
	border-style:solid;
	border-width:0 2px 0;
	box-sizing:border-box;
}

nav ul.sub-menu li a{
	padding:0px 10px;
	color:#1A1A1A;
	border-bottom:2px solid #FFAF9F;
	font-size:90%;
    min-width:100%;
	height:40px;
	line-height:40px;
	box-sizing:border-box;
	white-space:nowrap;
}
	
nav ul.sub-menu li.current-menu-item a,
nav ul.sub-menu li a:hover{
	background:#FFE7DF;
}

nav div ul#main-nav > li:hover ul.sub-menu{
	display:block;
}

}

@media(max-width:779px){
nav{
	background:#FFE7DF;
	padding:2px 0 0;
}
	
nav .inner{
	padding:0;
}

nav ul{
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
}

nav ul#main-nav li{
	padding:0;
	margin:0;
	position:relative;
}
	
nav ul#main-nav > li:hover > a,
nav ul#main-nav > li.current_page_item > a{
	background:#FFAF9F;
}

nav ul li a{
	display:block;
	padding:0 20px;
	margin:0;
	height:0;
	line-height:50px;
	text-decoration:none;
	color:#05144D;
	box-sizing:border-box;
	overflow:hidden;
	transition-duration:.5s;
}

nav ul#main-nav span.toggle{
	position:absolute;
	top:5px;
	right:0;
	display:block;
	width:40px;
	height:0;
	line-height:40px;
	text-align:center;
	cursor:pointer;
	background:rgba(255,255,255,.1);
	overflow:hidden;
	transition-duration:.5s;
	font-size:150%;
}

nav ul#main-nav span.toggle:before{
	transition-duration:.5s;
	display:block;
	content:"+";
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
}

nav ul#main-nav span.toggle.list_open:before{
	display:block;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

nav ul.sub-menu{
	background:#FFF;
}

nav input#menu-cb:checked ~ ul > li > a{
	height:50px;
	box-sizing:border-box;
	border-bottom:1px solid #FFF;
}
	
nav span.toggle ~ ul li a{
	height:0;	
}

nav input#menu-cb:checked ~ ul#main-nav span.toggle.list_open ~ ul li a{
	height:50px;
	box-sizing:border-box;
	border-bottom:1px solid #CCC
}

nav input#menu-cb:checked ~ ul#main-nav span.toggle{
	height:40px;
}
	

nav ul.sub-menu > li:hover > a,
nav ul.sub-menu > li.current_page_item > a{
	background:#F2F0F0;
}
	
nav ul.sub-menu > li > a:before {
    content: "-";
    padding-right:15px;
    margin: 0;
    display: inline-block;
}	
	
}

/* breadcrumb
--------------------------------------------------*/
#breadcrumb{
	width:100vw;
	padding:5px 0;
	margin:0;
    padding-left: calc((100vw - 100%) / 2);
    margin-left: calc((100vw - 100%) / -2);
	background:#f2f2f2;
	box-sizing:border-box;
}

#breadcrumb ul{
	list-style:none;
	padding:0;
	margin:0;
}

#breadcrumb ul li{
	display:inline-block;
	padding:0;
	margin:0;
}

#breadcrumb ul li:before{
	content:">";
	font-size:14px;
	margin:0 5px 0 2px;
}

#breadcrumb ul li:first-child:before{
	content:"";
	margin:0;
}

#breadcrumb ul li{
	display:inline-block;
	padding:0;
	margin:0;
}

#breadcrumb ul li *{font-size:14px;color:#1A1A1A;text-decoration:none;}

/* eyecatch
--------------------------------------------------*/
#eyecatch{
	padding:20px 0;
	position:relative;
}

#eyecatch img{
	width:100%;
	height:auto;
}

#eyecatch h2,
#eyecatch ul{
	position:absolute;
}

#eyecatch h2{
	top:10%;
	left:0;
	width:100%;
	color:#05144D;
	text-align:center;
}

#eyecatch ul{
	bottom:10%;
	left:0;
	width:100%;
	text-align:center;
	margin:0;
	padding:0;
	list-style:none;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:center;
	justify-content:center;
}

#eyecatch ul li{
	width:300px;
	padding:10px;
	box-sizing:border-box;
}

#eyecatch ul li a{
	display:block;
	background:#006;
	color:#FFF;
	padding:20px;
	text-align:center;
	text-decoration:none;
	border:3px solid #FFF;
	border-radius:9px;
}

#eyecatch ul li a:hover{
	color:#006;
	background:#FFF;
	border:3px solid #006;
	border-radius:9px;
}

#eyecatch ul li a span{
	margin-right:10px;
	transform:rotate(-90deg);
	display:inline-block;
}

@media(max-width:420px){
	#eyecatch ul li a span{
		display:none;		
	}
}
	
@media(max-width:780px){
	#eyecatch{
		padding:calc(4vw * 2 * 1.7 + 15px) 0 0;
	}
	
	#eyecatch h2{
		top:0;
		font-size:4vw;
		color:#006;
	}
	
	#eyecatch img{
		box-sizing:border-box;
		width:calc(100% + 40px);
		margin-left:-20px;
	}

	#eyecatch h2 span{
		display:block;
	}
	
	#eyecatch ul{
		bottom:5px;
	}
	
	#eyecatch ul li a{
		font-size:2vw;
		padding:2vw;
		border-radius:5px;
	}
}

/* main
-------------------------------------------------- */
main{
	background:url(../img/bg1.jpg);
	box-sizing:border-box;
	overflow-x:hidden;
	padding-bottom:40px;
}

#contentpage h1{
	width:100vw;
	line-height:1.3;
	background:#FFF;
	text-align:left;
	font-size:200%;
	padding:0.77em 0;
	margin:0 0 30px;
	font-weight:normal;
	color:#05144D;
	margin-left:calc((100vw - 1200px) / -2);
	padding-left: calc((100vw - 100%) / 2 + 20px);
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
	box-sizing:border-box;
}

main #contentpage h2{
	line-height:1.3;
	font-size:170%;
	font-weight:normal;
	background:#FFF;
	margin:0 0 10px;
	padding:11px 17px 7px;
	border:1px solid #CCCCCC;
	color:#05144D;
	position:relative;
}

main #contentpage h2:before{
    content:"";
	position:absolute;
    top:calc((100% - 34px)/2);
    left:0;
    width:8px;
    height:30px;
    margin-right:10px;
    background:#ff7976;
    border-radius:2px;
    display:inline-block;
    box-sizing:border-box;
}

main #indexpage h2{
	text-align:center;
}

main #indexpage h2.shadoww{
	text-shadow:2px 2px 0 #FFF,-2px 2px 0 #FFF,2px -2px 0 #FFF,-2px -2px 0 #FFF;
}

@media(max-width:1240px){
	#contentpage h1{
	margin-left:calc((100vw - 100%) / -2 - 10px);
}
	
}

main #contentpage h3{
	padding:0;
	margin:0 0 20px;
	font-size:140% ;
	color:#05144D;
	border-bottom:2px dotted #05144D;
}

main #contentpage h4{
	font-size:100%;
}

@media(max-width:779px){
#contentpage h1{
	font-size:160%;
}
	
main #contentpage h2{
	font-size:140%;
}
	
main #indexpage h2.shadoww{
	padding-top:30px;
    margin: 30px 0 0;
}
	
main #contentpage h3{
	font-size:120%
}	
	
}

/* material
--------------------------------------------------*/
ul.material{
    list-style:none;
    padding:0 0 40px;
    margin:0;
}

ul.material li{
	max-width:200px;
    padding:0;
    margin:10px;
    border:1px solid #05144D;
    border-bottom:5px solid #05144D;
	position:relative;
	box-sizing:border-box;
}

ul.material li span,
ul.material li a{
	width:100%;
    padding:10px 0;
    margin:0;
	background:#FFF;
	text-align:center;
	display:block;
	box-sizing:border-box;
}

ul.material li span.pulldown{
	cursor:pointer;	
}

ul.material li span.pulldown:after{
	content:"+";
	position:absolute;
	top:10px;
	right:10px;
	
}

ul.material li span.abso{
	position:absolute;
	font-size:12px;
	top:-10px;
	right:-10px;
	width:auto;
	padding:0 5px;
	background:#f00;
	color:#FFF;
}

ul.material li ul.language{
	position:absolute;
	padding:0;
	margin:0;
	list-style:none;
	top:calc(100% + 3px);
	left:0;
	width:100%;
	background:#374371;
	z-index:1000;
	border:1px solid #05144d;
	box-sizing:border-box;
	display:none;
}
/*
ul.material li.pulldown:hover ul.language{
	display:block;
}
*/

ul.material li ul.language li{
	padding:0;
	margin:0;
	border:none;
	border-top:1px solid #05144d;
}

ul.material li ul.language li a{
	background:none;
	padding:2px 5px;
	margin:0;
	color:#FFF;
	text-align:left;
	font-size:90%;
}

ul.material li ul.language li a:hover{
	background:#e6e7ed;	
	color:#05144d;
}


@media(min-width:720px){
ul.material{
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
}

ul.material li{
	-webkit-flex:auto;
    flex:auto;
}

}

@media(max-width:719px){
ul.material{
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
}
	
ul.material li{
	width:25%;
	-webkit-flex:auto;
    flex:auto;
}	

}

@media(max-width:499px){
ul.material{
    display:block;
}
	
ul.material li{
	width:100%;
    margin:10px auto;	
}

}
	
ul.material li a{
	width:100%;
	color:#05144D;
	text-decoration:none;
}

ul.material li a:hover{
    background:#e6e7ed;
}

/* mlogin
--------------------------------------------------*/
ul.mlogin{
    list-style:none;
    padding:0;
    margin:0;
}

ul.mlogin li{
    padding:0px;
    margin:0px;
}

@media(min-width:680px){
ul.mlogin{
    display:-webkit-flex;
    display:flex;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    -webkit-justify-content:space-between;
    justify-content:space-between;
}

ul.mlogin li{
    padding:0px;
    margin:0px;
}
	
}

@media(max-width:679px){
ul.mlogin{
    display:block;
}
	
ul.mlogin li a{
    margin:0 auto;		
}
	
}

 ul.mpass{
	list-style:none;
	padding:0;
	margin:1em 0;
}

ul.mpass li{
	padding:0;
	margin:0;
}

.mpass a{
	color:#00608c;
	text-decoration:underline
}
	
.mpass a:hover{
	color:#45bdcf;
}

/* topcolum
-------------------------------------------------- */
#topcolum{
	width: 100vw;
	padding:20px 0;
    margin-left: calc((-100vw + 100%)/2);
	background:url(../img/bg2.png?i=2);
}

@media(max-width:779px){
	
#topcolum{	
	padding:0;
	box-sizing: border-box;
    width: calc(100% + 40px);
    margin-left: -20px;	
}
	
}
	
#topcolum ul{
	padding:0;
	margin:0;
	list-style:none;
	display:-webkit-flex;
	display:flex;
	width:100%;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#topcolum ul li{
	width:30%;
	padding:0;
	margin:0;
	box-sizing:border-box;
}
#topcolum ul li p,
#topcolum ul li h3{
	color:#05144D;
}

#topcolum ul li p{
	font-size:90%;
	padding:10px 0;
	margin:0;
	border-top:2px dotted #05144D;
}

#topcolum ul li figure{
	padding:0;
	margin:0;
}

#topcolum ul li figure img{
	width:100%;
	height:auto;
	border-radius:15px;
}

#topcolum ul li a.button{
	font-size:14px;
	margin:0 auto;
	padding:5px;
	width:150px;
	text-align:center;
	box-sizing:border-box;
	display:block;
	border-radius:30px;
}

#topcolum ul li a.button:hover{
	color:#FFF;
	background:#05144D;
}

@media(max-width:780px){
	#topcolum ul{
    -webkit-flex-wrap:wrap;
	flex-wrap:wrap;	
	}
	#topcolum ul li{
		width:100%;
		padding-bottom:20px;
	}		
}

/* clearfix
-------------------------------------------------- */
.clear {
	clear: both;
}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}

ul.socialList{
	list-style:none;
	padding:0;
	margin:0;
}

ul.socialList li{
	padding:0;
	margin:0;
    width: calc((100% - 25px) / 2)
}

@media(min-width:860px){
ul.socialList{
	display:flex;
}

ul.socialList li:nth-child(1){
	margin:0 25px 15px 0;
}

}

@media(max-width:860px){
ul.socialList li{
    width: 100%;
    margin: 0 0 15px 0;
}

}

/* news
--------------------------------------------------*/
#news{
	padding:20px 0;
}

#news h2 a.button{
	font-size:14px;
	padding:7px 15px 5px;
	margin-left:40px;
	line-height:1.0;
}

#news h2 a.button:hover{
	color:#FFF;
	background:#05144D;
}
	
#toppagenews{
	display:-webkit-flex;
	display:flex;
	width:100%;
	list-style:none;
	padding:0;
	margin:0;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

#toppagenews > li{
	width:30%;
	padding:0 0 20px;
	box-sizing:border-box;
	margin:0;
}

#toppagenews > li figure{
	width:100%;
	padding:0;
	margin:0;
	border-radius:7px;
	overflow:hidden;
	object-fit: cover;
}

@media(min-width:1200px){
#toppagenews > li figure{
	/*width:calc(1080px / 3);
	height:calc(1080px / 4);*/
    width: 100%;
    height: auto;
}
}

@media(max-width:1199px){
#toppagenews > li figure{
	width:100%;
	height:20vw;
}
}

#toppagenews > li img{
	/*height:100%;
	width:auto;*/
    width: 100%;
    height: auto;
}

#toppagenews .title a{
	display:block;
	margin:10px 0;	
}

#toppagenews p{
	margin:5px 0;
	font-size:14px;
}

@media(max-width:780px){
#toppagenews > li{
	width:45%;
}
	
#toppagenews > li figure{
	width:100%;
	/*height:30vw;*/
    height: auto;
}
	
}

@media(max-width:640px){
#toppagenews > li{
	width:100%;
}
#toppagenews > li figure{
	width:100%;
	/*height:calc((100vw -40px) * 0.70 );*/
    height: auto;
}

}

/* footer
--------------------------------------------------*/
footer {
	border-top:5px solid #FF7976;
    background:#1a1a1a;
    padding: 30px 0 40px;
    margin: 0;
}

#footertop {
    width: 100%;
	display:-webkit-flex;
	display:flex;
    -webkit-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content:flex-start;
	-webkit-justify-content: flex-start;
}


#footertop h3 {
    white-space: nowrap;
	width:33%;
	order:1;
	margin:0;
	padding:0 0 20px;
	box-sizing:border-box;
}

#footertop ul{
	width:66%;
	order:2;
	padding:0;
	margin:0;
	text-align:right;
}

#footertop ul li {
    display: inline-block;
}

#footertop ul li a:before {
    content: "\25BC";
    display: inline-block;
    transform: rotate(-90deg);
    line-height: 1.5;
    margin: 0 5px;
}

#footertop > div{
	width:100%;
	order:3;
}

#footertop div.footericon{
	display:flex;
    align-items:center;
    padding-top:5px;
}

#footertop div.footericon div{
	width:50px;
    margin-right:25px;
}

#footertop div.footericon div img{
	width:100%;
	display:block;
}

@media(max-width:780px){
#footertop {
	-webkit-flex-direction:column;
	flex-direction: column;
}
#footertop h3{order:1;padding:0;}
#footertop div:nth-child(1){order:2;padding:10px 0;}
#footertop ul{order:3;text-align:left;}
#footertop ul li{
	display:block;
	}
		
}

footer *{
	color:#FFF;
}

/*columbox
-------------------------------------------------- */
@media(min-width:780px){
	
.su-column.su-column-size-1-2.columboxleft{
	width:49%;
	margin: 0 0 0 2%;	
}
	
.su-column.su-column-size-1-2.columboxleft img{
	max-width:100%;
    height:auto;
    margin:0 auto 0 0;
    display:block;
}
	
.su-column.su-column-size-1-2.columboxright{
	width:49%;
	margin: 0 0 0 2%;	
}
	
.su-column.su-column-size-1-2.columboxright img{
	max-width:100%;
    height:auto;
    margin:0 0 0 auto;
    display:block;
}

}

@media(max-width:779px){
.columboxleft img,
.columboxright img{
	max-width:100%;
    height:auto;
    margin:0 auto;
    display:block;
}
	
}

/*columboxexpert
-------------------------------------------------- */
@media(min-width:780px){
	
#columboxexpert .su-row{
    display:-webkit-flex;
    display:flex;
	-webkit-align-items:center;
    align-items: center;
}

#columboxexpert .su-column.su-column-size-1-2.columboxleft{
	width:50%;
}

#columboxexpert .su-column.su-column-size-1-2.columboxright{
	width:50%;
}

}

@media(max-width:779px){
	
#columboxexpert .su-row{
    display:block;
}

#columboxexpert .su-column.su-column-size-1-2.columboxleft{
	width:100%;
    margin:0 auto !important;
    text-align: center;
}

#columboxexpert .su-column.su-column-size-1-2.columboxright{
	width:100%;
    margin:0;
    text-align: center;
}

}



#columboxexpert .su-row{
	background:#d9dce4;
}

#columboxexpert .su-column.su-column-size-1-2.columboxleft{
	margin:0;
	border:2px solid #d9dce4;
	box-sizing:border-box;
}

#columboxexpert .su-column.su-column-size-1-2.columboxright{
	margin:0;
	background:#FFF;
	border:2px solid #d9dce4;
	box-sizing:border-box;
}




#columboxexpert .su-column.su-column-size-1-2.columboxleft p,
#columboxexpert .su-column.su-column-size-1-2.columboxright p{
	padding:10px;
}


/*textbox
-------------------------------------------------- */
@media(min-width:780px){
.su-row{
	display:flex;
}
.su-column.su-column-size-1-2.textboxleft1{
	width:59%;
	margin: 0 0 0 2%;	
}
	
.su-column.su-column-size-1-2.textboxleft1 img{
	max-width:100%;
    height:auto;
    margin:0 auto 0 0;
    display:block;
}
	
.su-column.su-column-size-1-2.textboxright1{
	width:39%;
	margin: 0 0 0 2%;	
}
	
.su-column.su-column-size-1-2.textboxright1 img{
	max-width:100%;
    height:auto;
    margin:0 0 0 auto;
    display:block;
}

.su-column.su-column-size-1-2.textboxleft2{
	width:39%;
	margin: 0 0 0 2%;	
}
	
.su-column.su-column-size-1-2.textboxleft2 img{
	max-width:100%;
    height:auto;
    margin:0 auto 0 0;
    display:block;
}
	
.su-column.su-column-size-1-2.textboxright2{
	width:59%;
	margin: 0 0 0 2%;	
}
	
.su-column.su-column-size-1-2.textboxright2 img{
	max-width:100%;
    height:auto;
    margin:0 0 0 auto;
    display:block;
}	
		
}

@media(max-width:779px){
.su-column.su-column-size-1-2.textboxleft1,
.su-column.su-column-size-1-2.textboxright1,
.su-column.su-column-size-1-2.textboxleft2,
.su-column.su-column-size-1-2.textboxright2{
	width:100%;
    height:auto;
	margin:0 auto;
}
	
.su-column.su-column-size-1-2.textboxleft1 img,
.su-column.su-column-size-1-2.textboxright1 img,
.su-column.su-column-size-1-2.textboxleft2 img,
.su-column.su-column-size-1-2.textboxright2 img{
	max-width:100%;
    height:auto;
    margin:10px auto 0;
    display:block;
}
	
}

/* パスワードリセット */
.swpm-margin-top-10 {
    margin-top: 10px;
}

/* button
-------------------------------------------------- */
a.button{
	display:inline-block;
	background:#FFF;
	padding:0;
	border:1px solid #05144D;
	color:#05144D;
	text-decoration:none;
}

a.button1{
	width:300px;
	display:block;
	background:#05144D;
	color:#FFF;
	padding:15px 20px;
	text-align:center;
	text-decoration:none;
	border:3px solid #FFF;
	border-radius:9px;
	font-size:16px;
	font-weight:bold;
	box-sizing:border-box;
}

a.button1:before{
	content:"■";
	margin-right: 10px;
    transform: rotate(-90deg);
    display: inline-block;
}

a.button1:hover{
	color:#05144D;
	background:#FFF;
	border:3px solid #006;
}

a.button2{
    width:180px;
	font-size:16px;
    display:block;
    background: #FFF;
    color:#1A1A1A;
    padding:10px 20px;
	margin:0 auto;
	text-align:center;
    text-decoration: none;
    border:2px solid #FF7976;
    border-radius:29px;
	box-sizing:border-box;
}

a.button2:hover{
	color:#FFF;
	background:#FF7976;
	
}

a.button3 {
    width:150px;
    font-size:14px;
    padding:5px;
	margin:0 auto;
    text-align:center;
    box-sizing:border-box;
    text-decoration:none;
    border-radius:30px;
    border:1px solid #05144D;
    display:block;
    background:#FFF;
    color:#05144D;
}

a.button3:hover{
	color:#FFF;
	background:#05144D;
}

p.button4{
	padding:0 0 30px;
	margin:0;
	text-align:center;	
}

p.button4 a{
    padding: 10px 30px;
    margin: 10px;
	background:#ff7976;
	color:#FFF;
    border-radius: 30px;
    border: 2px solid #ff7976;
	text-decoration:none;
    font-size:16px;
	display:inline-block;
}

p.button4 a:hover{
	background:#fFFF;
	color:#ff7976;	
}

.ccenter{
	margin:0 auto;
}

/* education
------------------------------------------------------*/
figure.edu{
	margin-top:0;
}

figure.edu img{
	width:100%;
	height:auto;
}

@media(min-width:680px){
figure.big{
	width:calc(100vw / 2);
	max-width:550px;
}
	
}

.edu.right{
	float:right;
	margin-right:0;
}

.edu.left{
	float:left;	
	margin-left:0;
}

.clear{
	clear:both;
}

@media(max-width:679px){
figure.big{
	float:none !important;
	width:100%;
	margin:0 auto;
}	
	
}

/* form
------------------------------------------------------*/
.pform{
	max-width:980px;
	padding:25px;
	margin:0 auto 25px;
	background:#FFF;
	font-size:16px;
	color:#000;
	border:1px solid #05144d;
	box-sizing:border-box;
}

.form{
	max-width:980px;
	margin:0 auto;
	padding:15px 40px 40px;
	background:#FFF;
	border:10px solid #E6E6E6;
}

.form input{
	width:100%;
	height:35px;
	max-width:450px;
}

.form textarea{
	width:100%;
	max-width:850px;
	padding:5px;
	box-sizing:border-box;
}

.form p{
	padding:25px 0 0;
	margin:0;
	color:#05144d;
	font-size:18px;
	font-weight:bold;
}

.form p title{
	font-size:14px;
}

.form input{
    padding-left: 5px;
	border:1px solid #ccc;
}

.form input:hover,
.form input:active{
	border:1px solid  #ff7976;
	box-shadow:2px 2px 0px rgba(204,204,204,0.3)
		,-2px 2px 0px rgba(204,204,204,0.3)
		,2px -2px 0px rgba(204,204,204,0.3)
		,-2px -2px 0px rgba(204,204,204,0.3);
}

.form p:last-child > input{
	max-width:100px;
	background:#05144D;
	color:#FFF;
	border:none;
	border-radius:10px;
}

input::placeholder{
	color:#999;
}

.form p:last-child > input:hover,
.form p:last-child > input:active{
	border:none;
	box-shadow:none
}

.form p > label > span:first-child::before{
	content:"\25A0";
	color:#05144D;
	display:inline-block;
	font-size:14px;
}

.form p span:first-child{
	padding-bottom:15px;
	display:inline-block;
}

/* login
------------------------------------------------------------------------*/
#swpm-login-form{
	width:max-content;
	padding: 10px 30px;
	border:1px solid #ccc;
	margin:0 auto;
	box-sizing:border-box;
	background:#FFF;
	border-radius:5px;
}

#swpm-login-form label[for="swpm_user_name"]{
	font-size:0;
}

#swpm-login-form label[for="swpm_user_name"]:before{
	content:"ご登録のメールアドレス";
	font-size:1rem;
}

#swpm-login-form .swpm-login-form-pw-reset-link,
#swpm-login-form .swpm-login-form-register-link{
	font-size:14px;
}

/* swpm-section */
.swpm-post-not-logged-in-msg{
	padding:30px 0;
	text-align:center;
}

ul.swpm-section *{
	font-size:16px;
}

ul.swpm-section .swpm-item{
	min-width:260px;
}

ul.swpm-section li input[type="text"],
ul.swpm-section li input[type="tel"],
ul.swpm-section li input[type="email"],
ul.swpm-section li select{
	font-size:16px;
	padding:3px;
	box-sizing:border-box;
	background:#FFF;
	border-color:#DDD;
	border-radius:3px;
    box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	min-width:280px;
}

/* back
-------------------------------------------------------*/
.back a{
	background:#FFF;
	font-size: 14px;
    padding: 5px;
    width: 150px;
    text-align: center;
    box-sizing: border-box;
    display: block;
    border-radius: 30px;
    border: 1px solid #05144D;
    color: #05144D;
    text-decoration: none;
	letter-spacing:0.5em;
}

.back a:hover{
    color: #FFF;
	background:#05144D;	
}

.back a:before{
	content:"竕ｪ";
	margin-right:0.5em;
}

/* facebook
-------------------------------------------------------*/
.fb-container {
    background: #eee;
    width: 100%;
    text-align: center;
}
@media screen and (max-width: 767px) {
	.fb-container {
		width: 100%;
        margin: 0 auto;
		max-width: 500px;
	}
}


/* infomation
-------------------------------------------------------*/

/* ------------------------------------------------------- */
/* page-nate --------------------------------------------- */
/* ------------------------------------------------------- */

div.pagenate {
	margin-top: 15px;
}
.pagenate span, .pagenate a {
	padding: 2px 5px;
}
.pagenate span {
	border: 1px solid #DDD;
}
div.wp-pagenavi {
	margin-top: 30px;
	padding: 15px 0;
	text-align: center;
}
.wp-pagenavi span, .wp-pagenavi a {
	background: #fff;
	border: 1px solid #ccc;
	margin: 2px 2px 2px 0;
	padding: 6px 9px 5px 9px;
	text-decoration: none;
	color: #000;
}
.wp-pagenavi span {
    background: #DDD;
}
.wp-pagenavi a:hover{
	background: #999;
	color: #fff;
}
@media only screen and (max-width:768px) {
	div.wp-pagenavi {
		padding: 0;
		font-size: 1.2rem;
		line-height: 300%;
	}
	.wp-pagenavi span, .wp-pagenavi a {
		padding: 6px 6px 5px 6px;
	}
}
